Subject: Re: disk & update questions
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 31 Aug 2006 15:14:31 -0400

Mike,
I have the address to where I need to forward the disk.  I will let you know when I get it and when it is "ready".
The change I was speaking of is actually on Step 4 of the ordering (new order entry) page.  Is this still something that can be done pretty simply?  This option will give my data entry quicker entry time and more accuracy as well.  This is something I would like to do asap.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, August 31, 2006 3:05 PM
  Subject: Re: disk & update questions

  When you get the disk just put it in the server and I will take it from there.  Send me an email when it is ready.  Our timeline is a little tight.  Once I am done importing the data Amber has asked for you to mail to disk on to another recipient.  I hope you know where that is supposed to go because I don't.  That would need to be done on Friday afternoon.

  I do not think it will be a problem to adjust the layout of the Add/Edit products page.

  Michael Grove

  Mike wrote: 
    Mike,
    I received an email from Amber @ Baisden and she was telling me of the new list disk that is coming.  Do I need to do anything with that disk?  Do you need me to save it in a certain place on the server?  Let me know.
    Second is a preference on the drop down box for the products.  I was wondering if you could separate out the hand washing products from the others.  I would like a separate (labeled) drop down that is located under the current drop down(s).  You would have to push down both the "Previous" and "View all products" buttons to make this fit.  Also, I think it would be easier to read if you can shade every other line item in that drop down.  Do you think this can be done with minimal difficulty and/or disrupting the way things work now?  Let me know asap on both of these.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]